Page MenuHomePhabricator

Invite editor to update sitelink after page move on client
Closed, ResolvedPublic

Description

An editor who has moved an article on a Wikibase client should be invited to update the sitelink on the corresponding item in the repository on the page that displays the success of the page move.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=38603

Details

Reference
bz41038

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:49 AM
bzimport set Reference to bz41038.
bzimport added a subscriber: Unknown Object (MLST).
Denny created this task.Oct 15 2012, 3:32 PM

Note that Bug 38603 - Special page for pages without connected items / Bug 41044 - Special page to identify broken sitelinks describes special pages that will work after the user leaves the special move-page. The invitation to fix the sitelink is very nice and should be done, but we should also have a way to identify broken sitelinks. That is, we should have both solutions.

Denny added a comment.Oct 18 2012, 9:16 AM

For now, link to the item.

gerrit 32235 (Status Merged) is linked to here, but not back. Is this fixed?